.text-area .content {
    -fx-text-fill: #00ff00;
    -fx-background-color: #000000;
}

.text-area .scroll-bar {
    -fx-background-color: #000000;
}

.text-area .thumb {
    -fx-background-color: #696969;
}

.custom {
    -fx-text-fill: #00ff00;
    -fx-control-inner-background: #000000;
}